
From: Geert Uytterhoeven <geert@linux-m68k.org>

Zorro: This fixes the only printk() in drivers/zorro that has no KERN_*
constant.

Signed-off-by: James Nelson <james4765@gmail.com>
Signed-off-by: Geert Uytterhoeven <geert@linux-m68k.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/zorro/zorro.c |    2 +-
 1 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/zorro/zorro.c~zorro-replace-printk-with-pr_info-in-drivers-zorro-zorroc drivers/zorro/zorro.c
--- 25/drivers/zorro/zorro.c~zorro-replace-printk-with-pr_info-in-drivers-zorro-zorroc	2005-03-21 22:46:07.000000000 -0800
+++ 25-akpm/drivers/zorro/zorro.c	2005-03-21 22:46:07.000000000 -0800
@@ -134,7 +134,7 @@ static int __init zorro_init(void)
     if (!MACH_IS_AMIGA || !AMIGAHW_PRESENT(ZORRO))
 	return 0;
 
-    printk("Zorro: Probing AutoConfig expansion devices: %d device%s\n",
+    pr_info("Zorro: Probing AutoConfig expansion devices: %d device%s\n",
 	   zorro_num_autocon, zorro_num_autocon == 1 ? "" : "s");
 
     /* Initialize the Zorro bus */
_
